<?php
    $_SESSION['new_order_en'] = 1;
?>
<?php
    ob_start();
    makebanner(5 , $pcode , 1 );
    $middle_banner_html = ob_get_contents();
    ob_end_clean();

    ob_start();
    makebanner(0 , $pcode , 1 );
    $left_banner_html = ob_get_contents();
    ob_end_clean();

    ob_start();
    makebanner(1 , $pcode , 1 );
    $right_banner_html = ob_get_contents();
    ob_end_clean();

    ob_start();
    makebanner(4 , $pcode , 1 );
    $bottom_banner_html = ob_get_contents();
    ob_end_clean();
?>
<!DOCTYPE html>
<html>
	<head>
		<title><?php echo $psbtitle ;?></title>
		<?php
            if($psb_class instanceof kernelclass) {
                echo $psb_class->printHeaderTags();
            }
        ?>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $charset ; ?>">
		<meta http-equiv="Content-Language" content="<?php echo $psblang ;?>">
		<meta name="description" content="<?php echo $psbdesc ;?>">
		<meta name="keywords" content="<?php echo $psbkeyword ;?>">
		<meta name="author" content="<?php echo $psbauthor ;?>">
		<meta name="distribution" content="Global">
		<meta name="robots" content="FOLLOW,INDEX">
		<meta content="no-cache" name="cache-control">
		<meta name="document-rating" content="Safe for Kids">
		<link rel="icon" href="/css/shopcenter/cssimgs/favicon.ico" type="image/x-icon">
		<?php echo $modules_css ;?>
		<link href="<?php
						if(file_exists($_SESSION['css_path'] . '/jquery.css')){
							echo $_SESSION['css_path'] . '/jquery.css';
						}else{
							echo '/css/default/jquery.css';
						}
					?>" rel="stylesheet" type="text/css">
		<link href="<?php echo  $_SESSION['css'] ;?>" rel="stylesheet" type="text/css">
		<?php echo $scriptJQuery ;?>
		<script language="JavaScript" src="/js/jquery.tools.min.js"></script>
		<script type="text/javascript" src="/js/bootstrap_js/bootstrap.js"></script>
		<script type="text/javascript" src="/js/jquery.hoverIntent.minified.js"></script>
		<script type="text/javascript" src="/js/bootstrap-tabcollapse.js"></script>
		<script type="text/javascript" src="/pegasus/templates/template_053.js"></script>

	</head>

	<body id="body" class="pcode_<?php echo $pcode; ?>" >

	<div id="maindiv">
		<div id="header">
			<div class="first_row">
				<div class="pg_container">
					<div class="contact_information">
						<ul>
						<?php
							require_once '../orders_banner_sme/basket01.php';
							echo '<li class="dropdown"><a data-toggle="dropdown" href="#">';
							if($_SESSION['lang']=='GR'){
								$gr='Ελληνικά';
								$en='Αγγλικά';
								$selected = 'Ελ';
							}else {
								$gr='Greek';
								$en='English';
								$selected = 'En';
							}
							echo '<span title="'.dic_lang_sme.'" class="lang">'.$selected.'<i class="caret"></i></span>';
							echo '</a><ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">';
							echo '<li><a href="/el">'.$gr.'</a></li>';
							echo '<li><a href="/en">'.$en.'</a></li>';
							echo '</ul></li>';
							echo '<li><a href="'.pegasus_getUrl('', 0 , 'H801_LOGIN').'" title="login" class="glyphicon glyphicon-lock login"></a></li>';
						?>
						</ul>
					</div>
					<div id="pg_topmenu">
						<?php
							$position = 0;
							require ('../templates/epilogesFullKernel.php');
						?>
					</div>
				</div>
			</div>
			<div class="pg_container">
				<div id="pg_logo">
					<a href="<?php echo pegasus_getUrl('', 0 , 'H001_INDEX')?>">
						<?php makebanner(2 , $pcode , 1 );?>
					</a>
				</div>
				<div class="search_div">
					<div class="wellcome_msg">
						<?php echo dic_sme_wellcome_msg; ?>
					</div>
					<form id="search1" name="search1" action="/pegasus/site_search/search00.php" method="GET">
						<input id="searchfield" class="inputbox" type="text" name="p02" alt="Search"></input>
						<a id="search_button" href="javascript: document.search1.submit();"><strong><i class="glyphicon glyphicon-search"></strong></i></a>
					</form>
				</div>
			</div>
		</div>
		<div class="pg_middlemenu">
			<?php
				$position = 1;
				//require ('../templates/multi_epiloges.php');
				require ('../templates/multi_epiloges_omades_full_kenrel.php');
			?>
		</div>
		<?php
            /* check for middle banner and display */
            if(!empty($middle_banner_html)){
                echo '<div id="pg_middlebanner" class="middlebanner ';
                if((strtoupper($pcode)=='H001_INDEX')){
                    echo 'home_page';
                }
                echo '">';
            }
            echo '<div class="pg_container">' .  $middle_banner_html . '</div>';
            echo '</div>';
        ?>

		<div id="main_content">
			<div class="pg_container">

				<?php
                    /* breadcrumbs new */
                    $psbtitlearr = explode('->', $psbtitle);
                    $tmp_title = strip_tags(end($psbtitlearr));

                    if($_SESSION['lang']=='EN'){
                        $mtit_len = strlen($_SESSION['emt_tit']);
                    }else{
                        $mtit_len = strlen($_SESSION['mt_tit']);
                    }
                    if($mtit_len>0)
                        $new_title = substr($tmp_title, 0, $mtit_len*(-1));
                    else
                        $new_title = $tmp_title;

                    $template_page_title = $page_title;
                    if(empty($page_title))
                        $template_page_title = $new_title;

                    if((strtoupper($pcode)!='H001_INDEX') && ($psbtitle!=' ')){
                        echo '<div id="path" class="maintbl_head"><div id="mtitle">';
                        echo '<a href="'.pegasus_getUrl('', 0 , 'H001_INDEX').'">'.dic_sme_home.'</a>&nbsp;<span>&raquo;</span>&nbsp;';
                        echo str_replace("->", "&raquo;", $page_title);

                        if(strpos(strtoupper($pcode), 'HOW_PROD')>0)
                            echo ' &raquo; ';

                        if(strpos($mainmethod, 'products01/list')===FALSE and strpos($mainmethod, 'h002/keim')===FALSE)
                            echo '<span class="prod_title">'.$new_title.'</span>';

                        echo '</div></div>';
                    }
                ?>

                <?php
                    /* Give the proportional width to the main column */
                    if (empty($left_banner_html) && empty($right_banner_html)) {
                        $main_class = "pg_full_width";
                    } elseif (empty($left_banner_html) || empty($right_banner_html)) {
                        $main_class = "pg_LorR_banner";
                        $banner_class = "pg_LorR_banner";
                    } else {
                        $main_class = "pg_LandR_banner";
                        $banner_class = "pg_LandR_banner";
                    }
                ?>

				<div class="pg_rows">
					<?php
						// if (strtoupper($pcode)=='H001_INDEX' or strpos($mainmethod, '/h003/') > 0) {
							// echo '<div id="pg_largemain">';
						// }else if(strtoupper($pcode)=='H902_SEND'){
							// echo '<div id="pg_leftcolumn_cont">';
								// makebanner(0 , $pcode , 1 );
							// echo '</div>';
							// echo '<div id="pg_maincolumn_cont">';
						// }else{
							// //echo '<div id="pg_leftcolumn">';
							// //	makebanner(0 , $pcode , 1 );
							// //echo '</div>';
							// echo '<div id="pg_maincolumn">';
						// }
					?>

					<?php
                        /* check for left banner and display */
                        if(!empty($left_banner_html)){
                          echo '<div id="pg_leftcolumn" class="' . $banner_class . '">' . $left_banner_html . '</div>';
                        }
                    ?>

					<div id="pg_maincolumn" class="<?php echo $main_class ?>">
						<div class="pg_container maincol">
							<table id="maincolumn_table" border="0" cellspacing="0" cellpadding="0" width="100%">
								<?php require_once($mainmethod); ?>
							</table>
						</div>
						<!-- <div class="pg_rows">
							<?php // require_once('../global/actions.php'); ?>
						</div> -->
					</div>
					<?php
						// if (strtoupper($pcode)!='H001_INDEX' and
							// strtoupper($pcode)!='H902_SEND') {
							// echo '<div id="pg_rightcolumn">';
							// makebanner(1 , $pcode , 1 );
							// echo '</div>';
						// }
					?>
					<?php
                        /* display right banner */
                       if(!empty($right_banner_html)){
                         echo '<div id="pg_rightcolumn" class="' . $banner_class . '">' . $right_banner_html . '</div>';
                       }
                    ?>
				</div>
			</div>
		</div>
		<!-- <div id="footer1">
			<div class="pg_container">
				<div class="pg_rows">

				</div>
			</div>
		</div> -->
		<div id="footer2">
			<div class="pg_container">
				<div class="pg_rows">
					<div id="pg_sitemap">
						<div class="fcenter">
							<?php
								sitemap_kernel(4);
                                /* check for bottom banner and display */
                                if(!empty($bottom_banner_html)){
                                  echo '<div id="pg_bottom_banner">' . $bottom_banner_html . '</div>';
                                }
								makebanner(4 , $pcode, 1);
							?>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div id="pg_footer">
			<div class="pg_container">
				<div class="pg_rows">
					<div class="copyright">
						&copy; Copyright <?php echo $_SESSION['copy'];?>
						<a href="#" target="_blank"></a>
					</div>
					<div class="poweredby">
						<div class="pg_pull_right">Powered by
							<a href="http://www.pegasus.net.gr" target="_blank">
								Pegasus Technology
							</a>
							&nbsp;&nbsp;
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
		<script type="text/javascript">
			jQuery(document).ready(function() {
				/*
				var defaults = {
		  			containerID: 'toTop', // fading element id
					containerHoverID: 'toTopHover', // fading element hover id
					scrollSpeed: 1200,
					easingType: 'linear'
		 		};
				*/

				jQuery().UItoTop({ easingType: 'easeOutQuart' });

			});
		</script>
	</body>
</html>

<!-- sitemap Kernel -->
<?php


    function sitemap_kernel($p04) {

        if(! (@get_class($_SESSION['kernelclass']) == 'kernelclass') ){
            $kernelclass = new kernelclass();
        }else{
            $kernelclass = $_SESSION['kernelclass'];
        }
        $kernelclass->kernel_omades_array($p04);
        $omades_arr = $kernelclass->menu_omades_arr;

        /* Ομάδες επιλογών. Συμπεριλαμβάνονται οι υποομάδες και οικογένειες */
        $count = 0;
        foreach ($omades_arr as $herd01nr01 => $omada) {
            if($omada['type']==2){
                /* Η ομάδα είναι τύπου σύνδεσμος */
                $url = pegasus_getUrl('', 0, $omada['z21pcode']);
                $herd01pcode = $omada['z21pcode'];
            }else{
                /* Η ομάδα είναι τύπου κείμενο */
                $url = pegasus_getUrl('herd01', $herd01nr01);
                $herd01pcode = pegasus_mysql_printfld('z21', 'pcode', ' nr='.$herd01nr01.' and tb="herd01" ');
            }
            if(empty($url)){
                /* Αν δεν υπάρχει url τότε βάζουν # για να μην χαλάσουν τα elements */
                $url = '#';
            }
            $count++;
            if($count==1){
                $extra_class = 'wow zoomIn';
            }elseif($count==2){
                $extra_class = 'wow slideInRight';
            }elseif($count==3){
                $extra_class = 'wow slideInUp';
            }

            /* display omades */
            echo '<div id="map'.$count.'" class="sitemap_fun '.$extra_class.'">';
            echo '<div id="title'.$count.'" class="sitemap_titles"><a href="'.$url.'">';
            if($_SESSION['lang']=='EN'){
                /* Αν έχουμε Αγγλικά, η περιγραφή είναι μέσα στο ename */
                echo $omada['ename'];
            }else{
                /* Για οποιαδήποτε άλλη γλώσσα, η περιγραφή είναι μέσα στο name */
                echo $omada['name'];
            }
            echo '</a></div>';


            $close_sub = '';
            /* Αν έχουμε υποομάδες εισάγουμε τις κλάσεις και τα elements για να κάνουμε φτιάξουμε dropdown menu */
            if(!empty($omada['herd02arr'])){
                echo '<b data-toggle="collapse" data-target="#submap'.$count.'" class="pg_footer_arrows"></b>';
                echo '<dl id="submap'.$count.'" class="submap pg_nav_collapse collapse">';
                $close_sub = '<dd></dd></dl>';
            }
            /* Υποομάδες επιλογών. Συμπεριλαμβάνονται οι οικογένειες */
            foreach ($omada['herd02arr'] as $herd02nr01 => $ypoomada) {
                if($ypoomada['type']==2){
                    /* Η Υποομάδα είναι τύπου σύνδεσμος */
                    $url = pegasus_getUrl('', 0, $ypoomada['z21pcode']);
                    $herd02pcode = $ypoomada['z21pcode'];
                }else{
                    /* Η Υποομάδα είναι τύπου κείμενο */
                    $url = pegasus_getUrl('herd02', $herd02nr01);
                    $herd02pcode = pegasus_mysql_printfld('z21', 'pcode', ' nr='.$herd02nr01.' and tb="herd02" ');
                }
                if(empty($url)){
                    $url = '#';
                }


                /* display ypo-omades */
                echo '<dt><a href="'.$url.'">';
                if($_SESSION['lang']=='EN'){
                    echo $ypoomada['ename'];
                }else{
                    echo $ypoomada['name'];
                }
                echo '</a></dt>';


                $close_sub_sub = '';
                /* Αν έχουμε οικογένειες...*/
                if(!empty($ypoomada['herd03arr'])){
                    echo '<b data-toggle="collapse" data-target="#sub_submap'.$count.'" class="pg_footer_arrows_sub"></b>';
                    echo '<dl id="sub_submap'.$count.'" class="sub_submap pg_nav_collapse collapse">';
                    $close_sub_sub = '<dd></dd></dl>';
                }

                 /* Οικογένειες επιλογών. */
                foreach ($ypoomada['herd03arr'] as $herd03nr01 => $oikogeneia) {
                    if($oikogeneia['type']==2){
                        /* Η Οικογένεια είναι τύπου σύνδεσμος */
                        $url = pegasus_getUrl('', 0, $oikogeneia['z21pcode']);
                        $herd03pcode = $oikogeneia['z21pcode'];
                    }else{
                        /* Η Οικογένεια είναι τύπου κείμενο */
                        $url = pegasus_getUrl('herd03', $herd03nr01);
                        $herd03pcode = pegasus_mysql_printfld('z21', 'pcode', ' nr='.$herd03nr01.' and tb="herd03" ');
                    }
                    if(empty($url)){
                        $url = '#';
                    }

                    /* display oikogeneies */
                    echo '<dt><a href="'.$url.'">';
                    if($_SESSION['lang']=='EN'){
                        echo $oikogeneia['ename'];
                    }else{
                        echo $oikogeneia['name'];
                    }
                    echo '</a></dt>';
                }
                echo $close_sub_sub;
            }
            echo $close_sub;
            echo '</div>'; //close div#map
        }


    }
?>
